-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: c-blosc2
Binary: libblosc2-dev, libblosc2-4
Architecture: any
Version: 2.15.2+ds-3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://blosc.org/
Description: Fast, compressed, persistent binary data store library for C
 Blosc is a high performance compressor optimized for binary data. It has been
 designed to transmit data to the processor cache faster than the traditional,
 non-compressed, direct memory fetch approach via a memcpy() OS call. Blosc
 main goal is not just to reduce the size of large datasets on-disk or
 in-memory, but also to accelerate memory-bound computations.
 .
 C-Blosc2 is the new major version of C-Blosc, and tries hard to be backward
 compatible with both the C-Blosc1 API and its in-memory format. However, the
 reverse thing is generally not true for the format; buffers generated with
 C-Blosc2 are not format-compatible with C-Blosc1 (i.e. forward compatibility
 is not supported). In case you want to ensure full API compatibility with
 C-Blosc1 API, define the BLOSC1_COMPAT symbol.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/c-blosc2
Vcs-Git: https://salsa.debian.org/science-team/c-blosc2.git
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake, dh-cmake-compat (= 1), dh-sequence-cmake, dh-sequence-sphinxdoc, dh-sequence-pkgkde-symbolshelper, liblz4-dev, pkg-kde-tools, zlib1g-dev, libzstd-dev, python3-breathe <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-sphinx <!nodoc>
Package-List:
 libblosc2-4 deb libs optional arch=amd64,arm64,armel,armhf,i386,ppc64el,riscv64,loong64,m68k,sh4
 libblosc2-dev deb libdevel optional arch=any
Checksums-Sha1:
 832f1f3af11f1d219ca61844b45beaafb8bb60e7 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 56934a1a12df19f94034660de5861a2acf763a6f 6464 c-blosc2_2.15.2+ds-3.debian.tar.xz
Checksums-Sha256:
 f0ae16876cdb8b407b1e974c9a9ac7e8ccef79c3fa1652e40efd9106ef6407cb 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 5bfd449956af3feaffa649289970327fa61b92e8c061f749f4ea274f68b124c9 6464 c-blosc2_2.15.2+ds-3.debian.tar.xz
Files:
 1d2211123c5b3dd0101b7d5056b311f7 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 4f1027094260afe2206b4be3b8083c74 6464 c-blosc2_2.15.2+ds-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdtMq8dHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKCNQ/+JmB3T4UuRHFltY3V
tBT5O0zk8bDMWbiGiPLWdW3ZUBGx/VmQlk32x7OOpFhczBXQn1DIjfwlIwI74LE/
pcHaubGd3I19Y3gaSHSnE7fMmrwEjE427/i6q0Pir9jP3g762AV2BPNwuUhV8QZ/
p3bFr/EtNjD6RlFoa4kytEIfaIDk22tGEFgb/sIWrip/IqKjZCPwXRCJjt4qftJA
DjQXYRvFycOqh/AiEbZgfyZY0b1fDpLaKK+ouXvIWspu3TQHL9gmo79Ol5WDiOM/
Yf7d5tInzjlfoUPWV3AoVKYma/Prk1/jtInskV24tOn+/tov70tl9T+9KtAZLHIj
dIt80MG/zS/RyupGAYkOXFgAynPkVM1izpl6LW1FvvbWo9qBznAm1Kc9CZJrCenP
dZGmoi62XQNMzloqBNWjatJTwa3vslIWdGhclDcf+WC7EM9zijz/6YhYHeBTL5uS
4Nha9SSOqPDzLEUdBAgJdV3QPxjoYTsVi54mvz+WxpSZuHA6dPUSGmAEr603i23k
7FmB7+gH4OKqpmP0RW0zN9FNwDQjQeh7/pSc4bP1kix9cRemsMlkqHoMILPHrISB
KEoYBhOF0dpux8n3jIwRLT/u1iR11iWC1oUxgTbEw5j9TrJUJapcltZ5VJZeYCQw
sac6D7erHegk5HgOwK73foFjWn8=
=xkp6
-----END PGP SIGNATURE-----
